Le lien que vous avez suivi a expiré

142667
,

Bonjour, j'ai besoin de migrer un site wordpress, pour cela j'utilise Duplicator.

J'ai essayé d'activer Duplicator mais j'ai reçu le message d'erreur suivant: "Le lien que vous avez suivi a expiré". Je sais que c'est un problème avec la taille maximale de téléchargement et la durée d'exécution du site. J'ai donc essayé de mettre à jour ses valeurs dans:

  • L'htaccess avec ce code: php_value upload_max_filesize 256 Mo php_value post_max_size 256 Mo php_value max_execution_time 300 php_value max_input_time 300

J'ai eu une erreur de serveur 500,

  • Le php.ini à la racine du projet: upload_max_filesize = 256 Mo post_max_size = 256 Mo max_execution_time = 300

Cela n'a eu aucun effet,

  • Le wp-config.php: define ('WP_MEMORY_LIMIT', '256M');

Cela n'a eu aucun effet.

Ce site est sur un serveur partagé donc nous ne pouvons pas aller changer les valeurs de php au niveau du serveur.

Je ne sais donc pas comment résoudre le problème pour pouvoir activer mon plugin!

Voici les informations sur la santé du site:

Architecture du serveur: Linux 4.14.154-ovh-vps-grsec-zfs-classid x86_64
Serveur Web: Apache
Version PHP: 7.3.18 (ne prend pas en charge les valeurs 64 bits)
PHP SAPI: fpm-fcgi
Valeur maximale des variables PHP: 16000
Limite d'exécution PHP: 300
Limite de mémoire PHP: 512 Mo
Temps d'entrée max: -1
Télécharger la taille maximale du fichier: 128M
Taille max du message PHP: 130M
Version cURL: 7.38.0 OpenSSL / 1.0.1t
SUHOSIN installé? Non
La bibliothèque Imagick est-elle disponible? Oui
Règles .Htaccess: des règles personnalisées ont été ajoutées à votre fichier .htaccess.

Merci de votre aide.

1 Réponse

142667
,

Quelqu'un peut-il m'aider ? Merci.